[
  {
    "hidden": 0,
    "displayName": {
      "english": "\u30b9\u30c6\u30fc\u30b8\uff11\u3092\u30af\u30ea\u30a2",
      "token": "NEW_ACHIEVEMENT_2_0_NAME"
    },
    "description": {
      "english": "\u30b9\u30c6\u30fc\u30b8\uff11\u3092\u30af\u30ea\u30a2\u3057\u305f",
      "token": "NEW_ACHIEVEMENT_2_0_DESC"
    },
    "icon": "achievement_images/27bad492a5da6811de055b5b4b83334641ce07bf.jpg",
    "icon_gray": "achievement_images/52f5d84b806a3f55aa76906d9b0d5583f2344792.jpg",
    "name": "NEW_ACHIEVEMENT_1",
    "progress": {
      "min_val": "0",
      "max_val": "1",
      "value": {
        "operation": "statvalue",
        "operand1": "stat_1"
      }
    }
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "\u30b9\u30c6\u30fc\u30b82\u3092\u30af\u30ea\u30a2",
      "token": "NEW_ACHIEVEMENT_2_1_NAME"
    },
    "description": {
      "english": "\u30b9\u30c6\u30fc\u30b82\u3092\u30af\u30ea\u30a2\u3057\u305f",
      "token": "NEW_ACHIEVEMENT_2_1_DESC"
    },
    "icon": "achievement_images/2fbb4345100eb4ecc143f6ee6afe2cd46c154cac.jpg",
    "icon_gray": "achievement_images/9529c95d114c50a223f1884f3a361919f35160e7.jpg",
    "name": "NEW_ACHIEVEMENT_2",
    "progress": {
      "min_val": "0",
      "max_val": "1",
      "value": {
        "operation": "statvalue",
        "operand1": "stat_2"
      }
    }
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "\u30b9\u30c6\u30fc\u30b8\uff13\u3092\u30af\u30ea\u30a2",
      "token": "NEW_ACHIEVEMENT_2_2_NAME"
    },
    "description": {
      "english": "\u30b9\u30c6\u30fc\u30b8\uff13\u3092\u30af\u30ea\u30a2\u3057\u305f",
      "token": "NEW_ACHIEVEMENT_2_2_DESC"
    },
    "icon": "achievement_images/e4ac30435b19453a947b87cac6c5fd7ad59e015f.jpg",
    "icon_gray": "achievement_images/4c00fffaf9a77e0afb32bada01f6332c549a8fa3.jpg",
    "name": "Stage3",
    "progress": {
      "min_val": "0",
      "max_val": "1",
      "value": {
        "operation": "statvalue",
        "operand1": "stat_3"
      }
    }
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "\u30b9\u30c6\u30fc\u30b84\u3092\u30af\u30ea\u30a2",
      "token": "NEW_ACHIEVEMENT_2_3_NAME"
    },
    "description": {
      "english": "\u30b9\u30c6\u30fc\u30b8\uff14\u3092\u30af\u30ea\u30a2\u3057\u305f",
      "token": "NEW_ACHIEVEMENT_2_3_DESC"
    },
    "icon": "achievement_images/96043bf056ebf5bfe9fb65920a069346d29fafd8.jpg",
    "icon_gray": "achievement_images/750d03e3a577cf5c818ed3a77c0c6a0cbee9f8f8.jpg",
    "name": "Stage4",
    "progress": {
      "min_val": "0",
      "max_val": "1",
      "value": {
        "operation": "statvalue",
        "operand1": "stat_4"
      }
    }
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "\u6708\u8a60\u306b\u81f3\u308b",
      "token": "NEW_ACHIEVEMENT_2_4_NAME"
    },
    "description": {
      "english": "\u6708\u8a60\u306b\u81f3\u3063\u305f",
      "token": "NEW_ACHIEVEMENT_2_4_DESC"
    },
    "icon": "achievement_images/47faf5f57c1b89d3dacf062878a2b998987f15eb.jpg",
    "icon_gray": "achievement_images/5727801b6d3ee3e3b7a21dc01c4540bdd57f459d.jpg",
    "name": "Tsukuyomi",
    "progress": {
      "min_val": "0",
      "max_val": "1",
      "value": {
        "operation": "statvalue",
        "operand1": "state_5"
      }
    }
  }
]